<xml>
 <pvd_skin_person>
  <skinname>PVD Classic</skinname> 
  <version>1.0.0.0</version>
  <author>Nostradamus</author>
  <description>Classic theme from 0.9.8.x</description>
  <preview>skinimg_person_classic.png</preview> 
  
  <labelfont><bold></bold></labelfont>
  <fieldfont><size>10</size></fieldfont>
		
  <section>
   <color>$E0ECFE</color>
   <row>    
	<column>
	 <name>
      <font>
	   <size>11</size>
	   <bold/>
	  </font>  	 
	 </name>	
	</column> 
   </row>
   <row>	
	<column valign="top" halign="center" width="160">
	 <section>
	  <border shape="none"/>
	  <row>
	   <column>
	    <photo autosize="true"/>
	   </column>	
	  </row> 
	  <row>
	   <column halign="center" imgctrlcol="true">
	    <prevposterbtn/>
		<postercountlabel halign="center" width="50"/>
		<nextposterbtn/>
		<addposterbtn/>
	   </column>
	  </row>
	 </section>
	</column> 
	
	<column valign="top">
	 <section>
	  <border shape="none"/>
	  <row>
	   <column width="120" halign="right">
	    <fieldlabel field="transname"/>		 		 		
	   </column>
	   <column>
		<transname/>
		<spacer width="15"/>
	   </column>
	  </row> 
	   
	  <row>
	   <column width="120" halign="right" valign="top">
	    <fieldlabel field="altnames"/>		 
	   </column>
	   <column>
		<altnames/>
	   </column>
	  </row>
	   
	  <row>
	   <column width="120" halign="right">
	    <fieldlabel field="birthday"/>		 
	   </column>
	   <column width="100">
		<birthday/>		
	   </column>
	   <column>
	    <fieldlabel field="age"/>		 
		<age/>
		<spacer width="15"/>
	   </column>
	  </row>
	   
	  <row>
	   <column width="120" halign="right" valign="top">
	    <fieldlabel field="birthplace"/>		 
	   </column>
	   <column>
		<birthplace/>
		<spacer width="15"/>
	   </column>
	  </row>
	   
	  <row>
	   <column width="120" halign="right" valign="top">
	    <fieldlabel field="death"/>		 
	   </column>
	   <column>
		<death/>
		<spacer width="15"/>
	   </column>
	  </row>
	   
	  <row>
	   <column width="120" halign="right" valign="top">
	    <fieldlabel field="genre"/>		 
	   </column>
	   <column>
		<genre/>
	   </column>
	  </row>
	   
	  <row>
	   <column width="120" halign="right" valign="top">
	    <fieldlabel field="url"/>		 
	   </column>
	   <column>
		<url/>
	   </column>
	  </row>
	   
	  <row>
	   <column width="120" halign="right">
	    <fieldlabel field="rating"/>		 
	   </column>
	   <column>
		<rating/>
	   </column>
	  </row>
	  
	  <row>
	   <column width="120" halign="right">
	    <fieldlabel field="dateadded"/>		 
	   </column>
	   <column>
		<dateadded/>
		<spacer width="15"/>
	   </column>
	  </row>
	  
	  <row>
	   <column width="120" halign="right">
	    <fieldlabel field="moddate"/>		 
	   </column>
	   <column>
		<moddate/>
		<spacer width="15"/>
	   </column>
	  </row>
	   
	 </section>	 
	</column> 
   </row>

   <row>  
 	<column halign="center">
	 <fieldlabel field="bio"/>	  
	</column>
   </row>	
   <row>
	<column>	 
	 <bio/>
	</column>
   </row>
   
   <row>
	<column>	 
	 <filmography/>
	 <spacer width="15"/>
	</column>	
   </row>
   
   <row>
	<column>	 
	 <awards/>
	 <spacer width="15"/>
	</column>	
   </row>   
	
   <row>	
	<column halign="center">
	 <fieldlabel field="comment"/>
	</column>
   </row>	
   <row>
	<column>	 
	 <comment/>
	</column>
   </row>
      
  </section>
  
 </pvd_skin_person>
</xml>